IPTABLES-SAVE-DETERMINISTIC(8)

NAME
iptables-save-deterministic - wrapper to run iptables-save with deterministic output

SYNOPSIS
iptables-save-deterministic [option]s

DESCRIPTION
Runs iptables-save. Produces deterministic output.

AUTHOR
This man page has been written by Patrick Schleizer (adrelanos@whonix.org).